Re: Eloquence with Lates Version of NVDA


kelby carlson
 

There was a discussion some time ago about what would happen to older synthesizers when NVDA began using the newest version of Python, and a few people were expressing concerns that Eloquence and other synthesizers would no longer function correctly.

Join nvda@nvda.groups.io to automatically receive all group messages.